---
title: "Chaos macht Schule"
subtitle: "Technikkompetenzvermittlung"
date: 2018-05-18T01:11:54+02:00
menu:
  main:
    parent: "veranstaltungen"
---

![Chaos Macht Schule Logo](/img/cms-logo.jpg "Chaos Macht Schule Logo")

Unter dem Begriff “Chaos macht Schule” finden sich mehrere regionale
Projekte diverser ERFA-Kreise des CCC. Bestärkt in der bisherigen
Erfahrung, dass es mangels entsprechender Lehrinhalte und aufgrund der
schnellen IT-Entwicklung Eltern und Lehrern schier unmöglich ist, mit
dem rasanten und selbsterlernten Wissenszuwachs der Schüler in Fragen
der Internetnutzung auch nur ansatzweise mitzuhalten, sieht es der CCC
als ebenso dringende Aufgabe, nicht nur die Schüler, sondern wenn nötig
oder gewünscht auch die Eltern und Lehrer über die Möglichkeiten,
Risiken und Grenzen des Werkzeugs Internet aufzuklären, damit diese ihre
Kinder und Schüler nicht mit den Risiken der Technik allein lassen
müssen.

Die Mehrheit der Schüler an durchweg allen Schulkategorien nutzen ab
immer jüngerem Alter das Internet nicht nur zu Lern- und
Hausaufgabenzwecken, sondern zunehmend auch in ihrer Freizeit, u.a. als
Hauptplattform für ihre soziale Kommunikation untereinander.

Der CCC begrüßt ausdrücklich sowohl den respektlosen als auch den völlig
selbstverständlichen Umgang mit komplizierter Technik. Gleichzeitig
fordert und fördert der CCC den freien und ungehinderten Zugang zum
Wissen der Menschheit. All diese Ziele werden auch vom Gesamtkonzept
Internet getragen, weshalb es dem CCC naheliegt, sich genau dort als
öffentlicher Ansprechpartner einzufinden, wo das Internet als Werkzeug
im Alltag überall Einzug hält. Von:
\[[München](http://schule.muc.ccc.de/%5DCCC)

Regelmäßige Treffen
-------------------

Die Berliner Chaos macht Schule Gruppe trifft sich jeden 1. Donnerstag
im Monat ab 19 Uhr in den Räumen des CCCB (Marienstraße 11, 10117
Berlin).

-   Falls ihr Interesse habt, bei CmS mitzuarbeiten, fühlt euch herzlich
    zu einem unserer Treffen eingeladen. Es schadet nicht, sich vorher
    per Mail anzukündigen, dann können wir besser planen und
    sicherstellen, dass jemand vor Ort ist.

Zielgruppen
-----------

Wir bieten verschiedene Fortbildungen im Rahmen von “Chaos macht Schule”
an. Unsere Zielgruppen sind

-   Schülerinnen und Schüler
-   Lehrende
-   Eltern
    -   Elternabende gestalten wir meist als offene Fragerunde

Dabei führen wir keine Workshops mit Jugendlichen und Eltern zusammen
durch, sondern trennen diese strikt.

Kontakt
-------

Wer mit uns in Verbindung treten möchte, schreibt am besten eine E-Mail
an: <schule@berlin.ccc.de>

Themen
------

-   Datenschutz
-   Medienkompetenz
-   Soziale Netzwerke
-   Wie funktioniert das Internet?
-   Das Urheberrecht in der digitalen Welt

Unsere Workshops
----------------

Folgende Workshops führen wir derzeit an Schulen durch:

-   **Wie funktioniert das Netz?**
    -   Jeder nutzt das Netz ganz selbstverständlich, aber kaum jemand
        hat eine Vorstellung, wie es eigentlich funktioniert oder
        aufgebaut ist. In dem Workshop skizzieren wir den Aufbau des
        Netzes und untersuchen, welche Wege unsere persönlichen Daten
        beim täglichen Gebrauch zurücklegen. Dabei sprechen wir darüber,
        warum das Internet nichts vergisst und wer unsere Daten mitlesen
        kann.
    -   Zielgruppe: 3. - 7. Klasse (jeweils an die Altersstufe
        angepasst)
    -   Dauer: 90 Minuten

<!-- -->

-   **Spuren im Netz**
    -   Bei unserer täglichen Nutzung von sozialen Netzwerken wie
        beispielsweise WhatsApp, Instagram oder Facebook geben wir
        bewusst und unbewusst Daten über uns preis. Gemeinsam wollen wir
        uns in dem Workshop auf Spurensuche begeben, was wir alles über
        eine fiktive Person über die öffentlich zugänglichen
        Informationen in sozialen Netzwerken ermitteln können. Dabei
        betrachten wir die sozialen Netzwerke mal aus ungewohnten
        Perspektiven und nicht nur so, wie es uns die Betreiber mit
        ihren Apps vorgeben. Im Rahmen unserer Recherche diskutieren
        wir, warum unsere persönlichen Daten wertvoll sind, wer
        Interesse an ihnen hat und ob es vielleicht problematisch sein
        könnte, wenn man zu viel von sich preisgibt.
    -   Zielgruppe: ab 6. Klasse
    -   Dauer: 90 Minuten

<!-- -->

-   *weitere Workshops listen wir an dieser Stelle demnächst*

Auf Anfrage können evtl. auch weitere Themen behandelt werden, Workshops
können wir ggf. individuell anpassen. Für die Durchführung benötigen wir
in der Regel einen Beamer sowie idealerweise auch Internetzugang.

Weitere Materialien
-------------------

Neben unseren Workshops gibt es auch online zahlreiche Ressourcen, um
sich über Themen rund um “Medienkompetenz” zu informieren. Diese lassen
sich auch in den Unterricht integrieren. Wenn wir es nicht schaffen,
einen Workshop bei euch zu geben, helfen euch vielleicht unsere freien
Lehrmaterialien weiter.

-   **von uns**
    -   [Digital
        Defenders](https://edri.org/files/defenders_v_intruders_de_web.pdf):
        Gemeinsam mit anderen europäischen Initivativen haben wir an
        dieser Broschüre zum Thema “Sicheres Verhalten im Internet” für
        10- bis 14jährige mitgeschrieben. Die Broschüre steht unter
        einer freien Lizenz zur Verfügung, man darf sie also einfach
        Downloaden, Drucken, Weiterverbreiten etc. Sie ist schon in
        [vielen
        Sprachen](https://edri.org/digital-defenders-help-kids-defend-their-privacy-around-europe/)
        erschienen. Gedruckte Exemplare können über den Shop von Digital
        Courage bezogen werden.
    -   [Datenschatz - Datenschatz? Warum Datenschutz und
        Datensicherheit wichtig
        sind](http://www.klicksafe.de/fileadmin/media/documents/pdf/klicksafe_Materialien/Lehrer_Allgemein/ks_to_go_Datensatz_-_Datenschatz.pdf):
        In Kooperation mit Klicksafe haben wir freies Lehrmaterial zu
        den Themen Tracking und Datenschutz für den Einsatz in Schulen
        konzipiert. Das Dokument enthält Konzepte für mehrere
        Unterrichtseinheiten und eignet sich für den Einsatz mit
        Schülerinnen und Schülern ab 13 Jahren.

<!-- -->

-   **von anderen**
    -   [Alexander Lehmann](http://alexanderlehmann.net) hat
        verschiedene, einfach verständliche Videos erstellt, in denen er
        netzpolitische Themen anschaulich und leicht verständlich
        erklärt. Beispiele sind Sichere Kommunikation, Anonymität,
        Überwachung oder Online-Betrug.
    -   [MyShadow.org](http://myshadow.org/) klärt auf spielerische
        Weise darüber auf, wo wir im Internet überall unseren “Schatten”
        hinterlassen. Die Seite bietet zudem die Möglichkeit über einen
        kleinen Fragebogen den eigenen “Schatten” zu ermitteln. (Seite
        auf Englisch)
    -   [Jugendkompatibles Video zur
        PGP-Verschlüsselung](http://www.linus-neumann.de/2010/12/18/cc-video-der-digitale-briefumschlag/)
        von E-Mails
    -   [iRights.info](http://www.irights.info/) Der Verein iRights.info
        befasst sich mit dem Thema Urheberrecht im digitalen Raum. Auf
        der Webseite des Vereins sind viele wertvolle Informationen
        gesammelt. Auch stellt der Verein Materialien für den Unterricht
        zur Verfügung.
    -   [Computer Science Unplugged](http://csunplugged.org) ist ein
        freies Buch, welches Methodensets zur Vermittlung von
        informatischen Grundlagen an Kinder zur Verfügung stellt. Ein
        Beispiel ist ein Sortieralgorithmus. Das Buch ist auf Englisch
        geschrieben, es gibt aber verschiedene [deutsche
        Adaptionen](http://csunplugged.org/books/).
    -   [Scale of the Universe](http://htwins.net/scale2/) ist eine
        Webapplikation, welche es erlaubt, die kleinsten Teilchen im
        Universum bis hin zu den größten Objekten comichaft stilisiert,
        mit einigen Informationen über das Objekt (Größe, Beschreibung),
        anzusehen. Zu empfehlen ist dieses Projekt unter anderem für
        folgende Fächer:
        -   Physik
        -   Biologie
    -   Die
        [Nibbleklammer](https://github.com/Binary-Kitchen/SolderingTutorial/blob/master/NibblePegDIP/manual/images/IMG_5910.JPG)
        ist ein einfacher Lötbausatz vom Hack Space Regensburg. Die
        Wäscheklammer mit den vier blinkenden LEDs ist schnell gebaut
        und begeistert Kinder. Alle
        [Bauteile](https://github.com/Binary-Kitchen/SolderingTutorial/tree/master/NibblePegDIP)
        kosten nur ein paar Cent, mit einem Lötkolben und der
        [Anleitung](https://github.com/Binary-Kitchen/SolderingTutorial/blob/master/NibblePegDIP/manual/NibblePegDIP_de.pdf)
        ist das Projekt schell umgesetzt.

Mailingliste
------------

Die Mailingliste richtet sich an alle, die bei Chaos macht Schule in
Berlin aktiv sind. Subscribe-Anfragen von uns nicht bekannten Personen
können wir deshalb leider nicht annehmen. Falls wir dich nicht nicht
kennen, komm doch gerne mal bei einem unserer Treffen vorbei.

-   **Mitglieder-Liste:** <chaos-macht-schule@berlin.ccc.de>
    [(Anmeldung)](mailto:chaos-macht-schule-subscribe@berlin.ccc.de)

Chaos macht Schule in anderen Orten
-----------------------------------

Neben Berlin sind wir auch an anderen Orten aktiv, eine vollständige
Übersicht über die aktiven Gruppen gibt es auf
[ccc.de/schule](https://ccc.de/schule)

Vorträge und Podcasts
---------------------

-   [Bildung auf dem Weg ins Neuland
    (34C3)](https://media.ccc.de/v/34c3-9194-bildung_auf_dem_weg_ins_neuland):
    Chaos macht Schule über aktuelle Entwicklungen in der
    Bildungspolitik (2017)
-   [33C3 Vortrag: Chaos macht Schule Vorstellung von Dorina und
    Benni](https://media.ccc.de/v/33c3-8262-zwischen_technikbegeisterung_und_kritischer_reflexion_chaos_macht_schule) (2016)
-   [\#PB21-Podcast mit Florian Grunow und Christian Platz zu
    CMS](http://pb21.de/2014/04/pb038-chaos-macht-schule/) (2014)
-   [CRE-Podcast zum Thema Chaos macht
    Schule](http://cre.fm/cre189) (2012)

Weitere Workshop-Angebote
-------------------------

Neben Chaos macht Schule bieten auch andere Initiativen
Workshop-Angebote:

-   [Jugend Hackt](https://jugendhackt.org): Wochenend-Hackathons für
    Jugendliche in Berlin und anderswo
-   [Data Run](http://data-run.de): Alternate Reality Spiel zum Thema
    Überwachung für Schulklassen im Technikmuseum in Berlin
-   [CryptoParty](https://www.cryptoparty.in/berlin): Jede Woche finden
    in Berlin (abends) mehrere Cryptoparties statt, bei denen Besucher
    das Verschlüsseln und Techniken zur sicheren Kommunikation lernen.
    Es wird kein Vorwissen benötigt. Einfach mit einem Laptop bei einer
    Veranstaltung in der Nähe vorbeigehen.
-   [CoderDojo](https://zen.coderdojo.com/dojo/de/berlin/berlin-mitte):
    CoderDojos sind kostenlose Veranstaltungen für Kinder und
    Jugendliche, auf denen sie Programmieren lernen. Das Berliner
    CoderDojo findet manchmal im CCCB statt.
-   [Mathe.Forscher](http://matheforscher.de/): Das Projekt setzt sich
    aktiv für eine umgestaltung der Strukturen im Mathematik Unterricht
    ein. Durch lebensnahe Beispiele und lebendigen Unterricht soll das
    oft trockene Thema der Mathematik für Kinder und Jugendliche
    interessanter werden und leichter zu verstehen sein.

Weitere Informationen
---------------------

-   [Artikel zu Medienkompetenz](https://berlin.ccc.de/wiki/Medienkompetenz)
-   [Exzerpte/Medienkompetenz](https://berlin.ccc.de/wiki/Medienkompetenz/Exzerpte)
